Class | YARD::Handlers::Ruby::MacroHandler
In: | lib/yard/handlers/ruby/macro_handler.rb
Parent: | Base

Handles a macro (dsl-style method)

### Included Modules

CodeObjects MacroHandlerMethods

### Constants

IGNORE_METHODS | = | Hash[*%w(alias alias_method autoload attr attr_accessor attr_reader attr_writer extend include public private protected private_constant).map {|n| [n, true] }.flatten]

[Validate]